# RakNet::Bitstream_Notification Struct Reference
[RoomsNotifications]

You got a generic bitstream message from another user. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::Bitstream_Notification:

List of all members.

## Detailed Description

You got a generic bitstream message from another user.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h